Bug 134699 - bc should BuildRequires: readline-devel
Summary: bc should BuildRequires: readline-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-05 17:15 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 13:03:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-05 17:15:06 UTC
Description of problem:
bc.spec contains 
%configure --with-readline
but BuildRequires: readline-devel is missing

Version-Release number of selected component (if applicable):
bc-1.06-17

How reproducible:
Always

Steps to Reproduce:
1.rpm -e readline-devel
2.rpmbuild -ba bc-1.06-17.src.rpm
3.Wait for build error


Expected results:


Additional info:

Comment 1 Thomas Woerner 2004-10-08 13:03:36 UTC
Fixed in rawhide in rpm bc-1.06-17.1 or newer.


Note You need to log in before you can comment on or make changes to this bug.